/*     1492505 : 장문 텍스트      */
.textarea__1492505__ {padding:0 10px;}
.textarea__1492505__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1492505__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1492505__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1492505__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1492505__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1492505__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1492505__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1492505__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1492505__ {padding:0;}
	.textarea__1492505__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1492505__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1492505__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1492505__ .textarea_inner {padding:30px 70px;}
	.textarea__1492505__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1492505__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1492505__ p { font-size: 36px;
    line-height: 44px;}
}

/*     1504835 : 이미지 (비율형)      */
.img_ratio__1504835__ {max-width:100%;vertical-align:top}
.img_ratio__1504835__ * {box-sizing:border-box}
.img_ratio__1504835__ a {display:block;vertical-align:top}
.img_ratio__1504835__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1504835__ img {width:auto}
}

/*     1504855 : 이미지 (비율형)      */
.img_ratio__1504855__ {max-width:100%;vertical-align:top}
.img_ratio__1504855__ * {box-sizing:border-box}
.img_ratio__1504855__ a {display:block;vertical-align:top}
.img_ratio__1504855__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1504855__ img {width:auto}
}

/*     1492545 : 이미지 (비율형)      */
.img_ratio__1492545__ {max-width:100%;vertical-align:top}
.img_ratio__1492545__ * {box-sizing:border-box}
.img_ratio__1492545__ a {display:block;vertical-align:top}
.img_ratio__1492545__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492545__ img {width:auto}
}

/*     1492555 : 이미지 (비율형)      */
.img_ratio__1492555__ {max-width:100%;vertical-align:top}
.img_ratio__1492555__ * {box-sizing:border-box}
.img_ratio__1492555__ a {display:block;vertical-align:top}
.img_ratio__1492555__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492555__ img {width:auto}
}

/*     1492565 : 이미지 (비율형)      */
.img_ratio__1492565__ {max-width:100%;vertical-align:top}
.img_ratio__1492565__ * {box-sizing:border-box}
.img_ratio__1492565__ a {display:block;vertical-align:top}
.img_ratio__1492565__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492565__ img {width:auto}
}

/*     1492755 : 이미지 (비율형)      */
.img_ratio__1492755__ {max-width:100%;vertical-align:top}
.img_ratio__1492755__ * {box-sizing:border-box}
.img_ratio__1492755__ a {display:block;vertical-align:top}
.img_ratio__1492755__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492755__ img {width:auto}
}

/*     1492575 : 이미지 (비율형)      */
.img_ratio__1492575__ {max-width:100%;vertical-align:top}
.img_ratio__1492575__ * {box-sizing:border-box}
.img_ratio__1492575__ a {display:block;vertical-align:top}
.img_ratio__1492575__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492575__ img {width:auto}
}

/*     1492585 : 이미지 (비율형)      */
.img_ratio__1492585__ {max-width:100%;vertical-align:top}
.img_ratio__1492585__ * {box-sizing:border-box}
.img_ratio__1492585__ a {display:block;vertical-align:top}
.img_ratio__1492585__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492585__ img {width:auto}
}

/*     1492595 : 이미지 (비율형)      */
.img_ratio__1492595__ {max-width:100%;vertical-align:top}
.img_ratio__1492595__ * {box-sizing:border-box}
.img_ratio__1492595__ a {display:block;vertical-align:top}
.img_ratio__1492595__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492595__ img {width:auto}
}

/*     1492605 : 이미지 (비율형)      */
.img_ratio__1492605__ {max-width:100%;vertical-align:top}
.img_ratio__1492605__ * {box-sizing:border-box}
.img_ratio__1492605__ a {display:block;vertical-align:top}
.img_ratio__1492605__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492605__ img {width:auto}
}

/*     1492635 : 이미지 (비율형)      */
.img_ratio__1492635__ {max-width:100%;vertical-align:top}
.img_ratio__1492635__ * {box-sizing:border-box}
.img_ratio__1492635__ a {display:block;vertical-align:top}
.img_ratio__1492635__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492635__ img {width:auto}
}

/*     1492645 : 이미지 (비율형)      */
.img_ratio__1492645__ {max-width:100%;vertical-align:top}
.img_ratio__1492645__ * {box-sizing:border-box}
.img_ratio__1492645__ a {display:block;vertical-align:top}
.img_ratio__1492645__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492645__ img {width:auto}
}

/*     1492655 : 이미지 (비율형)      */
.img_ratio__1492655__ {max-width:100%;vertical-align:top}
.img_ratio__1492655__ * {box-sizing:border-box}
.img_ratio__1492655__ a {display:block;vertical-align:top}
.img_ratio__1492655__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492655__ img {width:auto}
}

/*     1492665 : 이미지 (비율형)      */
.img_ratio__1492665__ {max-width:100%;vertical-align:top}
.img_ratio__1492665__ * {box-sizing:border-box}
.img_ratio__1492665__ a {display:block;vertical-align:top}
.img_ratio__1492665__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492665__ img {width:auto}
}

/*     1492675 : 이미지 (비율형)      */
.img_ratio__1492675__ {max-width:100%;vertical-align:top}
.img_ratio__1492675__ * {box-sizing:border-box}
.img_ratio__1492675__ a {display:block;vertical-align:top}
.img_ratio__1492675__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492675__ img {width:auto}
}

/*     1492685 : 이미지 (비율형)      */
.img_ratio__1492685__ {max-width:100%;vertical-align:top}
.img_ratio__1492685__ * {box-sizing:border-box}
.img_ratio__1492685__ a {display:block;vertical-align:top}
.img_ratio__1492685__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492685__ img {width:auto}
}

/*     1492695 : 이미지 (비율형)      */
.img_ratio__1492695__ {max-width:100%;vertical-align:top}
.img_ratio__1492695__ * {box-sizing:border-box}
.img_ratio__1492695__ a {display:block;vertical-align:top}
.img_ratio__1492695__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492695__ img {width:auto}
}

/*     1492705 : 이미지 (비율형)      */
.img_ratio__1492705__ {max-width:100%;vertical-align:top}
.img_ratio__1492705__ * {box-sizing:border-box}
.img_ratio__1492705__ a {display:block;vertical-align:top}
.img_ratio__1492705__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492705__ img {width:auto}
}

/*     1492715 : 이미지 (비율형)      */
.img_ratio__1492715__ {max-width:100%;vertical-align:top}
.img_ratio__1492715__ * {box-sizing:border-box}
.img_ratio__1492715__ a {display:block;vertical-align:top}
.img_ratio__1492715__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492715__ img {width:auto}
}

/*     1492725 : 이미지 (비율형)      */
.img_ratio__1492725__ {max-width:100%;vertical-align:top}
.img_ratio__1492725__ * {box-sizing:border-box}
.img_ratio__1492725__ a {display:block;vertical-align:top}
.img_ratio__1492725__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492725__ img {width:auto}
}

/*     1492735 : 이미지 (비율형)      */
.img_ratio__1492735__ {max-width:100%;vertical-align:top}
.img_ratio__1492735__ * {box-sizing:border-box}
.img_ratio__1492735__ a {display:block;vertical-align:top}
.img_ratio__1492735__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1492735__ img {width:auto}
}

